body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

big {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-style: normal
}

small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal
	}

h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:visited {  }
a:aktiv {  color: #000000;}
a:hover {
	text-decoration: underline;
}
.topnewskasten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.boxunderline {
	padding: 4px;
	border-right: 1px solid #330099;
	border-bottom: 1px solid #330099;
	border-left: 1px solid #330099;
}
.topnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	white-space: pre;
}
.smallnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.centerhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.topnewshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.topnewspic {
	padding: 0px;
	clear: none;
	float: left;
	height: 60px;
	width: 60px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.skyscraper {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.naviunten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.naviunten2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
.naviunten1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.kastenhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 10px;
	height: 20px;
	color: #FFFFFF;
}
.artikelzh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}
.artikeltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.artikelautor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
.artikelbu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.artikelbild {
	margin-left: 5px;
	margin-right: 5px;
}
.imtextkastenhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #330099;
	padding-left: 10px;
}
.imtextkasten {
	padding-top: 5px;
}
.navioben_1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.navioben_1_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #99CCFF;
}
.navioben_1_trenner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.navioben_2_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.navioben_2_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CCFF;
}
.navioben_2_trenner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.artikelnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 21px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
}
.artikelhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	padding-left: 0px;
	padding-right: 0px;
}
.artikelnavi1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #330099;
	padding-left: 10px;
}
.artikelnavi2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top-color: #330099;
	border-right-color: #330099;
	border-bottom-color: #330099;
	border-left-color: #330099;
	padding-right: 10px;
}
form {
	height: 30px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}